ubuntu-mate-settings (24.10.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 22:19:04 +0100

ubuntu-mate-settings (24.10.1) oracular; urgency=medium

  * Switch back to slick greeter with updated theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 20 Sep 2024 14:02:09 -0700

ubuntu-mate-settings (24.04.4) noble; urgency=medium

  * Add autostart for ubuntu-desktop-bootstrap. (LP: 2060406)
  * Hide Rofi menu entries. (LP: #2060407)
  * Update installer slide show. (LP: 2060409)
  * Hide Tilda (Dbus) menu entry. (LP: #2060461)
  * Remove obsolete artwork for Ubiquity.
  * Remove obsolete autostart for Ubuntu MATE Welcome.

 -- Martin Wimpress <code@wimpress.io>  Sun, 07 Apr 2024 22:59:26 +0000

ubuntu-mate-settings (24.04.3) noble; urgency=medium

  * desktop-provision:
    - add slideshow
    - override resize icon
    - override done and refresh graphic

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 28 Mar 2024 14:48:49 -0700

ubuntu-mate-settings (24.04.2) noble; urgency=medium

  * fix: remove non-breaking spaces from whitelabel.yaml

 -- Martin Wimpress <code@wimpress.io>  Fri, 22 Mar 2024 14:47:31 +0000

ubuntu-mate-settings (24.04.1) noble; urgency=medium

  * Add initial branding for ubuntu-desktop-bootstrap

 -- Martin Wimpress <code@wimpress.io>  Tue, 19 Mar 2024 15:10:15 -0700

ubuntu-mate-settings (22.10.2) kinetic; urgency=medium

  * Set a default wallpaper. (LP: #1991300)

 -- Martin Wimpress <code@wimpress.io>  Thu, 29 Sep 2022 18:23:04 +0100

ubuntu-mate-settings (22.10.1) kinetic; urgency=medium

  * Migrate panel layouts to relative-to-edge alignment.

 -- Martin Wimpress <code@wimpress.io>  Wed, 21 Sep 2022 21:36:02 +0100

ubuntu-mate-settings (22.10.0) kinetic; urgency=medium

  * Correct the default wallpaper.
  * Remove obsolete settings.
  * Update gtkhash override.

 -- Martin Wimpress <code@wimpress.io>  Wed, 21 Sep 2022 11:21:17 +0100

ubuntu-mate-settings (22.04.14) jammy; urgency=medium

  * Use symbolic icon for Classic Menu. (LP: #1968726)

 -- Martin Wimpress <code@wimpress.io>  Tue, 12 Apr 2022 14:07:12 +0100

ubuntu-mate-settings (22.04.13) jammy; urgency=medium

  * Invoke x-terminal-emulator. (LP: #1873750)

 -- Martin Wimpress <code@wimpress.io>  Wed, 06 Apr 2022 17:34:04 +0100

ubuntu-mate-settings (22.04.12) jammy; urgency=medium

  * Override system-config-printer icon in MATE to use full color
    version.

 -- Martin Wimpress <code@wimpress.io>  Mon, 28 Mar 2022 10:15:32 +0100

ubuntu-mate-settings (22.04.11) jammy; urgency=medium

  * Correct desktop menu items/icons in MATE.

 -- Martin Wimpress <code@wimpress.io>  Sat, 26 Mar 2022 01:52:29 +0000

ubuntu-mate-settings (22.04.10) jammy; urgency=medium

  * Add another conditional check for theme migration. (LP: #1966439)

 -- Martin Wimpress <code@wimpress.io>  Fri, 25 Mar 2022 21:23:11 +0000

ubuntu-mate-settings (22.04.9) jammy; urgency=medium

  * Refactor settings migrations to support old and absent themes. (LP:
    #1966439)

 -- Martin Wimpress <code@wimpress.io>  Fri, 25 Mar 2022 13:14:19 +0000

ubuntu-mate-settings (22.04.8) jammy; urgency=medium

  * Actually make the mascot wallpaper default.

 -- Martin Wimpress <code@wimpress.io>  Tue, 22 Mar 2022 21:40:24 +0000

ubuntu-mate-settings (22.04.7) jammy; urgency=medium

  * Drop session-migration, does not work on Ubuntu MATE.
  * Add migrations for themes and Firefox snap to ubuntu-mate-settings-overlay.

 -- Martin Wimpress <code@wimpress.io>  Tue, 22 Mar 2022 12:29:00 +0000

ubuntu-mate-settings (22.04.6) jammy; urgency=medium

  * Add session-migration for Firefox deb to snap.

 -- Martin Wimpress <code@wimpress.io>  Tue, 22 Mar 2022 10:30:30 +0000

ubuntu-mate-settings (22.04.5) jammy; urgency=medium

  * Configure default home page for the Firefox snap

 -- Martin Wimpress <code@wimpress.io>  Fri, 18 Mar 2022 14:49:44 +0000

ubuntu-mate-settings (22.04.4) jammy; urgency=medium

  * debian/ubuntu-mate-live-settings.install:
    + Optimise usr/share/ubiquity/pixmaps/ubuntu_installed.png
    + Divert usr/share/ubiquity/pixmaps/panel.png

 -- Martin Wimpress <code@wimpress.io>  Thu, 10 Mar 2022 18:37:06 +0000

ubuntu-mate-settings (22.04.3) jammy; urgency=medium

  * Add Yaru-MATE themed ubiquity-panel-bg.png

 -- Martin Wimpress <code@wimpress.io>  Thu, 10 Mar 2022 18:02:26 +0000

ubuntu-mate-settings (22.04.2) jammy; urgency=medium

  * Update Firefox objects to reference the snap
  * Hide ImageMagic menu items
  * Update default Plank dockitems

 -- Martin Wimpress <code@wimpress.io>  Thu, 10 Mar 2022 10:42:45 +0000

ubuntu-mate-settings (22.04.1) jammy; urgency=medium

  * Disable Ubuntu Pro notification.

 -- Martin Wimpress <code@wimpress.io>  Wed, 23 Feb 2022 15:09:56 +0000

ubuntu-mate-settings (22.04.0) jammy; urgency=medium

  * Hide the picom desktop icon in the MATE session
  * Re-instate dock-replace.

 -- Martin Wimpress <code@wimpress.io>  Fri, 28 Jan 2022 10:49:05 +0000

ubuntu-mate-settings (21.10.0) impish; urgency=medium

  * Remove dock-replace. No longer required.
  * Expand alt-tab switcher to fit long window titles.
  * Disable Eye of MATE extrapolation and interpolation. Improves image
    sharpness and rendering time.

 -- Martin Wimpress <code@wimpress.io>  Tue, 31 Aug 2021 17:00:19 +0100

ubuntu-mate-settings (21.04.8) hirsute; urgency=medium

  * Disable TLP USB autosuspend. (LP: #1923737)

 -- Martin Wimpress <code@wimpress.io>  Wed, 14 Apr 2021 10:17:41 +0100

ubuntu-mate-settings (21.04.7) hirsute; urgency=medium

  * Disable LightDM manual login. (LP: #1895875)
  * Enable assistive technologies in the live session (LP: #1231091)

 -- Martin Wimpress <code@wimpress.io>  Wed, 07 Apr 2021 09:30:09 +0100

ubuntu-mate-settings (21.04.6) hirsute; urgency=medium

  * Make Yaru MATE style default for LibreOffice

 -- Martin Wimpress <code@wimpress.io>  Fri, 02 Apr 2021 15:19:12 +0100

ubuntu-mate-settings (21.04.5) hirsute; urgency=medium

  * Only show one keyboard indicator (LP: #1918076)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 01 Apr 2021 12:09:46 +0100

ubuntu-mate-settings (21.04.4) hirsute; urgency=medium

  * Drop org.ayatana.indicator.keyboard from Arctica greeter indicators. (LP: #1915492)
  * Set panel sizes to 28px. (LP: #1915905)
  * Correct Tilda background colour to match the default theme.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 30 Mar 2021 21:54:38 +0100

ubuntu-mate-settings (21.04.3) hirsute; urgency=medium

  * Update emoji font configuration to fix font corruption. (LP: #1917183)
  * Add light dock theme for Mutiny layout (LP: #1917740)
  * Fix alignment of Brisk menu in the Mutiny layout.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 04 Mar 2021 00:02:02 +0000

ubuntu-mate-settings (21.04.2) hirsute; urgency=medium

  * Hide htop
  * Update default Plank dockitems
  * Arctica Greeter use Yaru-MATE-dark
  * Enable dock for Mutiny layout
  * Update Plank themes

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Feb 2021 13:44:25 +0000

ubuntu-mate-settings (21.04.1) hirsute; urgency=medium

  * debian/control:
    + Set ubuntu-mate-default-settings Architecture: all
  * Disable print-applet; replaced by Printer Indicator
  * Coerce nm-applet to always start with indicators enabled
  * Add dock-replace to align docks with panel struts
  * Make Yaru-light the default Plank theme
  * Add Plank Preferences to Control Center
  * Add Yaru and Mutiny theme for Plank
  * Add 32 distinct CPU colours to MATE System Monitor
  * LibreOffice defaults to Yaru icon theme
  * All panels are now 32px
  * Simplify Mutiny layout; no longer requires MATE Dock Applet
  * Set Yaru-MATE theme for Arctica Greeter
  * Add emoji font configuration

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 04 Feb 2021 16:40:48 +0000

ubuntu-mate-settings (21.04.0) hirsute; urgency=medium

  * Change Redmond layout to use Brisk Menu.
  * Change Netbook layout to use Window Picker Applet.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 29 Nov 2020 22:34:10 +0000

ubuntu-mate-settings (20.10.1) groovy; urgency=medium

  * Disable Webcamoid update notifications. (LP: #1898419)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 14 Oct 2020 13:17:41 +0100

ubuntu-mate-settings (20.10.0) groovy; urgency=medium

  * Drop Ubuntu Indicator integrations.
  * Migrate indicator defaults to Ayatana Indicators.
  * Migrate defaults to arctica-greeter.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 24 Aug 2020 23:04:06 +0100

ubuntu-mate-settings (20.04.3) focal; urgency=medium

  * Add Compiz configuration for MATE. (LP: #1864218)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 02 Apr 2020 22:46:21 +0100

ubuntu-mate-settings (20.04.2) focal; urgency=medium

  * Update the live session wallpaper to the new default.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 11 Mar 2020 20:29:23 +0000

ubuntu-mate-settings (20.04.1) focal; urgency=medium

  * Show the MATE Time Admin desktop entry.
  * Hide the GNOME Time Admin desktop entry.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 17 Feb 2020 14:48:36 +0000

ubuntu-mate-settings (20.04.0) focal; urgency=medium

  * Hide the MATE Time Admin desktop entry; duplicated functionality.
  * Migrate GNOME MPV overrides to Celluloid.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 14 Feb 2020 18:30:04 +0000

ubuntu-mate-settings (19.10.7) eoan; urgency=medium

  * Fix comparisons syntax for Xsession.d script.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 22 Sep 2019 21:03:59 +0200

ubuntu-mate-settings (19.10.6) eoan; urgency=medium

  * Drop executable bit from MATE specific info.desktop.
  * Drop MATE specific GNOME MPV desktop file; breaks preferred applications.
  * Drop org.mate.sound gschema.override; now applied via mate-desktop-environment.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 01 Sep 2019 22:45:44 +0100

ubuntu-mate-settings (19.10.5) eoan; urgency=medium

  * Disable dark theme for GNOME MPV.
  * Present GNOME MPV as Celluloid.
  * Hide TexInfo menu entry.
  * Drop kde-Kantiword-Installer.desktop override. No longer required.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 01 Sep 2019 08:03:57 +0100

ubuntu-mate-settings (19.10.4) eoan; urgency=medium

  * Transition from VLC to GNOME MPV.
  * Update notifications blacklist to exclude MATE Tweak.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 01 Sep 2019 02:38:17 +0100

ubuntu-mate-settings (19.10.3) eoan; urgency=medium

  * Silence mate-power-manager notifications.
  * Correct path the the Evolution desktop file in the Redmond layout.
  * Add .desktop file for Orca.
  * Add notification blacklist for indicator-notifications.
  * Update MATE Window Applets gschema overrides.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 18 May 2019 10:15:18 +0100

ubuntu-mate-settings (19.10.2) eoan; urgency=medium

  * Add NoDisplay=true to ubuntu-mate-settings-overlay.desktop.
  * Coerce nm-applet to start as an AppIndicator.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 09 May 2019 12:34:46 +0100

ubuntu-mate-settings (19.10.1) eoan; urgency=medium

  * Add gschema overrides for Evolution.
  * Add indicator-datetime to settings overlay.
  * Add NoDisplay=true to all indicator autostart files.
  * Increase start up delay for nm-applet to prevent race condition with network indicator.
  * Remove the clock applet from all layouts.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 07 May 2019 19:35:30 +0100

ubuntu-mate-settings (19.10.0) eoan; urgency=medium

  * Migrate from Thunderbird to Evolution.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 04 May 2019 00:38:09 +0100

ubuntu-mate-settings (19.04.2) disco; urgency=medium

  * Prevent sound indicator from over amplifying volume. (LP: #1766750)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 12 Apr 2019 14:08:46 +0100

ubuntu-mate-settings (19.04.1) disco; urgency=medium

  * Prevent nm-applet race condition. (LP: #1823032)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 09 Apr 2019 00:02:11 +0100

ubuntu-mate-settings (19.04.0) disco; urgency=medium

  * Set default sound theme to Yaru.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 13 Nov 2018 15:38:31 +0000

ubuntu-mate-settings (18.04.17) bionic; urgency=medium

  * Add auto-start delay to Welcome in the live session, to give time for
    the snap to mount.
  * Set default mouse cursor size to 24 so it is a senisble size on HiDPI
    and regular DPI displays.
  * As per upstream, glade and anjuta no longer need blacklisting from
    appmenu-gtk-module.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 23 Apr 2018 21:53:08 +0100

ubuntu-mate-settings (18.04.16) bionic; urgency=medium

  * Correct typos and clean up whitespace in caja-dropbox-autostart.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 18 Apr 2018 03:18:46 +0100

ubuntu-mate-settings (18.04.15) bionic; urgency=medium

  * Based on feedback do not use flags for keyboard layout indicators.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 10 Apr 2018 22:14:00 +0100

ubuntu-mate-settings (18.04.14) bionic; urgency=medium

  * Do not override the cursor theme, the defaults are now suitable.
  * Make sure dock icons and brisk menu icon are the same size in the
    Mutiny layout.
  * Remove menu-bar from Pantheon layout. (LP: #1714800)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 29 Mar 2018 01:31:51 +0100

ubuntu-mate-settings (18.04.13) bionic; urgency=medium

  * Add dock hints for Cupertino and Pantheon.
  * Autostart Caja Dropbox if it is installed.
  * Update Netbook layout.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 20 Mar 2018 11:56:28 +0000

ubuntu-mate-settings (18.04.12) bionic; urgency=medium

  * debian/ubuntu-mate-default-settings.install:
    + Install autostart files for the Indicators.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 19 Mar 2018 20:53:27 +0000

ubuntu-mate-settings (18.04.11) bionic; urgency=medium

  * Add the Familiar layout and make it default.
  * Hide MATE eiciel from the menus.
  * Autostart the Welcome snap via live settings.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 18 Mar 2018 10:08:38 +0000

ubuntu-mate-settings (18.04.10) bionic; urgency=medium

  * Make DMZ-Black the default xcursor.
  * Expand list of appmenu-gtk-module blacklisted applications.
  * Remove workspace switcher from Mutiny.
  * Switch from ttf-ubuntu-font-family (now transitional), to fonts-ubuntu.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 01 Mar 2018 02:41:12 +0000

ubuntu-mate-settings (18.04.9) bionic; urgency=medium

  * Settings overlay will delete old style autostart for Ubuntu MATE Welcome.
  * Change default xcursor to whiteglass.
  * Correct typo in appmenu schema path. Blacklist appmenu-mate.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 27 Feb 2018 22:32:48 +0000

ubuntu-mate-settings (18.04.8) bionic; urgency=medium

  * Relocate gschema overrides for org.valapanel.appmenu-gtk-module to
    org.appmenu-gtk-module, due to an upstream change.
  * Update x.dm.slick-greeter gschema overrides due to upstream changes.
  * Disable HUD by default. (LP: #1748447)
  * Suppress restart menu item in the session indicator. (LP: #1745581)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 20 Feb 2018 08:55:48 +0000

ubuntu-mate-settings (18.04.7) bionic; urgency=medium

  * Enable keyboard layout flags.
  * Re-enable HUD by default.
  * Use Menu Bar in the default layout.

 -- Martin Wimpress <martin.wimpress@canonical.com>  Thu, 15 Feb 2018 15:05:46 +0000

ubuntu-mate-settings (18.04.6) bionic; urgency=medium

  * Replace unity-gtk-module with appmenu-gtk-module in GTK_MODULES.
  * Replace unity-gtk-module overrides with appmenu-gtk-module overrides.
  * Make sure breeze_cursors is the default xcursor for MATE and GNOME.
  * Disable MATE HUD by default while input deadlock issues are being worked on.
  * Remove all links to Ubuntu MATE Welcome.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 12 Feb 2018 01:53:09 +0000

ubuntu-mate-settings (18.04.5) bionic; urgency=medium

  * Default to placing Brisk Menu searching on the top.
  * Disbale show-tab-border.
  * Drop HiDPI tweaks, now handled by MATE directly.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 07 Feb 2018 23:09:36 +0000

ubuntu-mate-settings (18.04.4) bionic; urgency=medium

  * Fix ubuntu-mate-settings-overlay so that duplicate autostart files
    are deleted.
  * Replace appmenu-gtk-module with unity-gtk-module in GTK_MODULES.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 22 Jan 2018 22:38:53 +0000

ubuntu-mate-settings (18.04.3) bionic; urgency=medium

  * Common gschema overrides have been migrated to mate-desktop-
    environment-core.
  * Use indicators in the default layout. Indicators are now used, by
    default, in all layouts.
  * Use Brisk Menu in the default layout, but retain Places and System
    from the menu-bar.
  * Add appmenu-gtk-module to GTK_MODULES.
  * Now that indicators and HUD are enabled by default at the system
    level, any duplicate local autostart files can be removed.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 20 Jan 2018 11:16:16 +0000

ubuntu-mate-settings (18.04.2) bionic; urgency=medium

  * Correct the name of gnome-language-selector.desktop override.
  * Disable two-finger-click and three-finger-click emulation so that physical
    mouse buttons and gestures work with libinput.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 16 Jan 2018 21:26:06 +0000

ubuntu-mate-settings (18.04.1) bionic; urgency=medium

  * Add window buttons applet to Mutiny layout.
  * Conform to glib-compile-schema naming convention for overrides. (LP: #1577715)
  * Correct Super+L keybinding to lock the screen. (LP: #1728880)
  * Drop AppMenu integration for Firefox and Thunderbird. (LP: #1719134)
  * Use defaultPref() for Firefox defaults. (LP: #1721965) However, the
    defaultPref() functionality is broken due to this upstream bug report:
    https://bugzilla.mozilla.org/show_bug.cgi?id=947838

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 15 Nov 2017 23:05:55 +0000

ubuntu-mate-settings (18.04.0) bionic; urgency=medium

  * Add gschema overrides for mate-window-applets.
  * Update default wallpaper.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 14 Nov 2017 14:28:46 +0000

ubuntu-mate-settings (17.10.24) artful; urgency=medium

  * Disable Qt automatic HiDPI scaling because it pixel doubles Qt
    applications on 13inch 1080p displays. (LP: #1714581)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 04 Sep 2017 14:44:08 +0100

ubuntu-mate-settings (17.10.23) artful; urgency=medium

  * Add support for Shift+Print to grab an area for a screenshot.
  * Add wrappers for Firefox and Thunderbolt to expose AppMenu under
    MATE.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 27 Aug 2017 10:36:52 +0100

ubuntu-mate-settings (17.10.22) artful; urgency=medium

  * Hide gtkhash menu entries.
  * Use Green wallpaper for Slick Greeter and Live Session.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 23 Aug 2017 17:45:40 +0100

ubuntu-mate-settings (17.10.21) artful; urgency=medium

  * Set the background for the live session.
  * Divert the icon used in Ubiquity with Ubuntu MATE branded version.
  * Provide sane default for Chromium.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 22 Aug 2017 00:51:13 +0100

ubuntu-mate-settings (17.10.20) artful; urgency=medium

  * Set the default desktop background to the winning entry.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 18 Aug 2017 00:39:44 +0100

ubuntu-mate-settings (17.10.19) artful; urgency=medium

  * Add Slick Greeter configuration.
  * Use the same background on the greeter and desktop.
  * Blacklist mate-menu from Global Menu.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 17 Aug 2017 17:03:38 +0100

ubuntu-mate-settings (17.10.18) artful; urgency=medium

  * Add smplayer default suitable for use with Ubuntu MATE.
  * Add mate-panel and mate-indicator-applet to the Global Menu blacklist.
  * Add :MATE suffix to session specific settings.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 14 Aug 2017 12:43:33 +0100

ubuntu-mate-settings (17.10.17) artful; urgency=medium

  * Fix path to default wallpaper.
  * Remove obsolete configurations files.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 23 Jul 2017 00:22:17 +0100

ubuntu-mate-settings (17.10.16) artful; urgency=medium

  * Add Onboard overrides. (LP: #1703116)
  * Remove LibreOffice settings overlay. Upstream defaults are suitable.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 21 Jul 2017 01:51:59 +0100

ubuntu-mate-settings (17.10.15) artful; urgency=medium

  * Make competition winning wallpaper the default.
  * Remove alternative menu options from panel layouts.
  * Export GTK and GDK environment variables via /etc/X11/Xsession.d
  * Export Qt enviroment variables via /etc/profile.d

 -- Martin Wimpress <martin.wimpress@ubuntu-mate.com>  Wed, 19 Jul 2017 16:27:04 +0100

ubuntu-mate-settings (17.10.14) artful; urgency=medium

  * Move theme integrations to etc/profile.d/mate.sh.
  * Lower priority of etc/X11/Xsession.d/80mate-environment from 99.
  * Whitespace cleanup in etc/profile.d/gtk-accessibility.sh

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 15 Jul 2017 16:44:30 +0100

ubuntu-mate-settings (17.10.13) artful; urgency=medium

  * Correct GTK theme integration for Qt applications.
  * Drop kdenlive theme customisations preventing segfaults. (LP: #1683393)
  * Drop obsolete settings overlay for Synapse.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 15 Jul 2017 13:36:37 +0100

ubuntu-mate-settings (17.10.12) artful; urgency=medium

  * Disable SNI support.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 15 Jul 2017 12:48:54 +0100

ubuntu-mate-settings (17.10.11) artful; urgency=medium

  * Modify Pluma overrides to insert spaces and enable bracket matching
    by default.
  * Remove Shutdown applet from all layouts that support indicators.
  * Add Comptemporary panel layout.
  * Add Super+L keybinding to Lock screen.
  * Add mate-open a wrapper for gio and gvfs-open.

 -- Martin Wimpress <martin.wimpress@canonical.com>  Tue, 13 Jun 2017 12:35:07 +0100

ubuntu-mate-settings (17.10.10) artful; urgency=medium

  * Remove shutdown applets from Pantheon and Cupertino layouts.
  * Change default background to Ubuntu MATE Splash.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 13 Jun 2017 01:14:00 +0100

ubuntu-mate-settings (17.10.9) artful; urgency=medium

  * Remove TopMenu modules.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 11 Jun 2017 15:00:19 +0100

ubuntu-mate-settings (17.10.8) artful; urgency=medium

  * Fix the panel layout name used by the Mutiny layout.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 10 Jun 2017 16:16:48 +0100

ubuntu-mate-settings (17.10.7) artful; urgency=medium

  * Update the Cupertino layout to use Brisk Menu by default.
  * Update the Mutiny layout to look more like Unity 7.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 10 Jun 2017 14:57:30 +0100

ubuntu-mate-settings (17.10.6) artful; urgency=medium

  * Update Mutiny to use 64px wide left panel. Only use MATE Menu.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 14 May 2017 21:00:23 +0100

ubuntu-mate-settings (17.10.5) artful; urgency=medium

  * Increase panels that include indicators to 28px in height.
  * Re-instate and update qt5ct.conf.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 13 May 2017 21:47:39 +0100

ubuntu-mate-settings (17.10.4) artful; urgency=medium

  * Add Drive Mount applet to Redmond layouts.
  * Remove Indicator variants of the panel layouts.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 13 May 2017 12:04:22 +0100

ubuntu-mate-settings (17.10.3) artful; urgency=medium

  * Add Global Menus to Mutiny and Cupertino.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 25 Apr 2017 00:39:40 +0100

ubuntu-mate-settings (17.10.2) artful; urgency=medium

  * Updated Ubuntu MATE layout to include Ubuntu MATE Welcome launcher.
  * Updated Cupertino and Patheon layouts to remove Firefox launcher.
  * Updated Cupertino layout to use Menu instead of Menu Bar.
  * Updated Mutiny layout to remove TopMenu and add Ubuntu MATE Welcome
    launcher.
  * Update Mutiny layout so left panel is transparent.
  * Updated Plank defaults to include Caja and Ubuntu MATE Welcome.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 23 Apr 2017 23:11:27 +0100

ubuntu-mate-settings (17.10.1) artful; urgency=medium

  * Return to the traditional layout.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 23 Apr 2017 08:25:43 +0100

ubuntu-mate-settings (17.10.0) artful; urgency=medium

  * Change the default wallpaper.
  * Make Pantheon the default layout.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 21 Apr 2017 18:54:42 +0100

ubuntu-mate-settings (17.04.6) zesty; urgency=medium

  * Fix dynamic placement of Brisk Menu search entry. (LP: #1677517)
  * Activate Brisk Menu category rollover by default. (LP: #1677520)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 30 Mar 2017 21:47:49 +0100

ubuntu-mate-settings (17.04.5) zesty; urgency=medium

  * Fix Qt5 application theme integratrion.
  * Fix default look and feel for kdenlive.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 19 Mar 2017 09:09:02 +0000

ubuntu-mate-settings (17.04.4) zesty; urgency=medium

  * Fix typo in default Rhythmbox plugins.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 18 Mar 2017 23:14:27 +0000

ubuntu-mate-settings (17.04.3) zesty; urgency=medium

  * Remove obsolete Galculator configuration.
  * Remove obsolete usr/share/X11/xorg.conf.d/

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 17 Mar 2017 13:18:28 +0000

ubuntu-mate-settings (17.04.2) zesty; urgency=medium

  * Fix mate-mimeapps.list by removing trailing semi-colon. (LP: #1673156)
  * Add missing Brisk Menu pinned shortcuts.
  * Add missing Pantheon layouts.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 15 Mar 2017 16:19:50 +0000

ubuntu-mate-settings (17.04.1) zesty; urgency=medium

  * Enable alternative Rhythmbox toolbar.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 16 Feb 2017 22:47:56 +0000

ubuntu-mate-settings (17.04.0) zesty; urgency=medium

  * Add support for theming Qt5 applications via qt5ct.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 16 Jan 2017 20:21:43 +0000

ubuntu-mate-settings (16.10.7) yakkety; urgency=medium

  * debian/ubuntu-mate-default-settings.install: Add usr/lib/firefox.
    - Ubuntu MATE branded start page.

 -- Martin Wimpress <code@flexion.org>  Wed, 13 Jul 2016 20:10:13 +0100

ubuntu-mate-settings (16.10.6) yakkety; urgency=medium

  * debian/control:
    - Drop dpkg-dev, no longer required.
    - Drop sed, no longer required.
  * etc/X11/Xsession.d/99mate-environment:
    - Add GDK_SCALE=1.
  * usr/share/mate/autostart/nm-applet.desktop:
    - Dropped. Obsolete, upstream is MATE compatible now.

 -- Martin Wimpress <code@flexion.org>  Fri, 01 Jul 2016 07:38:46 +0100

ubuntu-mate-settings (16.10.5) yakkety; urgency=medium

  * Drop indicator-application.desktop.

 -- Martin Wimpress <code@flexion.org>  Wed, 08 Jun 2016 22:05:08 +0100

ubuntu-mate-settings (16.10.4) yakkety; urgency=medium

  * Reinstate usr/share/mate/autostart/nm-applet.desktop. Required to
  work when MATE is not using Indicators.
  * Drop custom compiz, marco and mate-panel .desktop files.
  * Drop im-config auto-correction. Fixed upstream.
  * debian/control:
    - Version dpkg-dev (>= 1.17)
    - Version sed (>=4.2.2)
    - Drop mate-panel Depends
    - Drop custom LibreOffice Draw and LibreOffce Math packages.

 -- Martin Wimpress <code@flexion.org>  Tue, 07 Jun 2016 11:11:41 +0100

ubuntu-mate-settings (16.10.3) yakkety; urgency=medium

  * Correct indicator-application.desktop. Now architecture specific.

 -- Martin Wimpress <code@flexion.org>  Sun, 05 Jun 2016 19:59:59 +0100

ubuntu-mate-settings (16.10.2) yakkety; urgency=medium

  * Drop usr/share/mate/autostart/nm-applet.desktop. Obsolete,
  upstream is MATE compatible now.
  * Add usr/share/mate/autostart/indicator-application.desktop.
  Closes (LP: #1588297)

 -- Martin Wimpress <code@flexion.org>  Sun, 05 Jun 2016 10:20:34 +0100

ubuntu-mate-settings (16.10.1) yakkety; urgency=medium

  * Overlay Tilda configuration with the other overlays.
  * Add Ubuntu MATE theming to Galculator.

 -- Martin Wimpress <code@flexion.org>  Thu, 19 May 2016 22:54:56 +0100

ubuntu-mate-settings (16.10.0) yakkety; urgency=medium

  * Do not automatically start Tilda.
  * Migrate to LibreOffice Tango icons.
  * Hide Compton desktop icon when running MATE.

 -- Martin Wimpress <code@flexion.org>  Tue, 17 May 2016 22:57:48 +0100

ubuntu-mate-settings (16.04.5.1) xenial; urgency=medium

  * Remove /usr/share/X11/xorg.conf.d/90-zap.conf. Closes (LP: #1574789)
  * Closes (LP: #1577706)

 -- Martin Wimpress <code@flexion.org>  Mon, 02 May 2016 23:42:23 +0100

ubuntu-mate-settings (16.04.5) xenial; urgency=medium

  * Add modified window manager .desktop files, specific to Ubuntu MATE,
  to cater for the all supported compositors. Closes (LP: #1553070)
  * Revert the GNOME Main Menu entry for network-config-tool
  * Closes (LP: #1569320)

 -- Martin Wimpress <code@flexion.org>  Sun, 10 Apr 2016 13:54:43 +0100

ubuntu-mate-settings (16.04.4) xenial; urgency=medium

  * Add modified mate-panel.desktop, specific to Ubuntu MATE, to cater
  for the all supported  compositors and disk encryption strategies.
  Closes (LP: #1553070)
  * Add all optical video mime types and enable autoplay.
  * Correct the settings for Plank. See LP: #1556651
  * Correct the GNOME Main Menu entry for network-config-tool.
  * Closes (LP: #1556711)

 -- Martin Wimpress <code@flexion.org>  Fri, 11 Mar 2016 16:58:48 +0000

ubuntu-mate-settings (16.04.3) xenial; urgency=medium

  * Added migration for incorrect ~/.xinputrc. See LP: #1550325
  * Added sensible Synapse interface defaults.
  * Migrated Plank configuration to gsettings, required by the new
  version of Plank.
  * Closes (LP: #1552283)

 -- Martin Wimpress <code@flexion.org>  Fri, 26 Feb 2016 13:27:27 +0000

ubuntu-mate-settings (16.04.2) xenial; urgency=medium

  * Add support for topmenu-gtk.
  * Add topmenu to the Mutiny layouts.
  * Correct the "fresh" variants of the Mutiny layouts.
  * Closes (LP: #1547989)

 -- Martin Wimpress <code@flexion.org>  Fri, 19 Feb 2016 00:46:59 +0000

ubuntu-mate-settings (16.04.1) xenial; urgency=medium

  * Update custom menu entries to reduce clutter.
  * Update gsettings override to improve default behaviour.
  * Correct LibreOffice default icons to use Human style.
  * Fix Mutiny panel layouts.
  * Closes (LP: #1535922)

 -- Martin Wimpress <code@flexion.org>  Tue, 19 Jan 2016 22:11:31 +0000

ubuntu-mate-settings (16.04.0) xenial; urgency=medium

  * etc/X11/Xsession.d/99mate-environment
    + Enable GTK styling for QT applications.
  * usr/share/glib-2.0/schemas/ubuntu-mate.gschema.override
    + Enable Marco animations.
    + Show program list in launcher.
  * usr/share/mate/applications/defaults.list:
    + Correct .destkop typos.
    + Update and sort default application handlers.
  * debian/control:
    + Conflict with debian-mate-default-settings.
  * etc/xdg/menus/mate-preferences-categories.menu:
    + Removed, now provided by mate-control-center 1.12.0.
  * usr/share/mate-panel/layouts/mutiny.layout:
    + Add Mutiny panel layout support.
  * Closes (LP: #1523834)

 -- Martin Wimpress <code@flexion.org>  Tue, 27 Oct 2015 14:01:48 +0000

ubuntu-mate-settings (15.10.4) wily; urgency=medium

  * Workaround clutter issue (LP: #1462445)
  * Update Plank configuration so it is compatible with version 0.10.0
  * Closes (LP: #1498340)

 -- Martin Wimpress <code@flexion.org>  Tue, 22 Sep 2015 00:35:16 +0100

ubuntu-mate-settings (15.10.3) wily; urgency=medium

  * debian/ubuntu-mate-settings.install: Fix FTBFS due to missing files:
    - remove mate-keybinding desktop file (already dropped in previous upload)
    - remove mate-network-properties desktop file (same as above)
  * debian/ubuntu-mate-settings.install: add mate-at-properties.desktop file
    which was introduced in the previous upload.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 17 Sep 2015 17:38:47 -0400

ubuntu-mate-settings (15.10.2) wily; urgency=medium

  * Correct categorisation of Accessibility settings.
  * Correct date stamp in earlier releases to prevent errors with dpkg.
  * Disable GTK3 overlay scrollbars, more consistent with MATE.
  * Disable Marco animations. (LP: #1495313)
  * Sync LibreOffice custom .desktop entries with upstream.
  * Remove obsolete .desktop entries.
  * Closes (LP: #1493034)

 -- Martin Wimpress <code@flexion.org>  Mon, 07 Sep 2015 09:46:58 +0100

ubuntu-mate-settings (15.10.1) wily; urgency=medium

  [ Robert Ancell ]
  * Merge LightDM configuration changes.

  [ Martin Wimpress ]
  * ubuntu-mate.gschema.override:
    + Remove Deja Dup override to ensure the backup wizard runs.
  * debian/changelog:
    + Bump version to track Ubuntu release cycle.
    + White space cleanup.
  * Closes (LP: #1488930)

 -- Martin Wimpress <code@flexion.org>  Wed, 26 Aug 2015 12:10:37 +0100

ubuntu-mate-settings (0.4.7) wily; urgency=medium

  * Update overlay settings to replace corrupt Tilda configurations.
  * Add gsettings override to enable Marco compositing.
  * Remove Ubuntu Software Center dockitem.
  * Process debian folder with wrap and sort.
  * Closes (LP: #1476616)

 -- Martin Wimpress <code@flexion.org>  Mon, 20 Jul 2015 00:03:37 +0100

ubuntu-mate-settings (0.4.6) wily; urgency=medium

  * Fix overlay settings so they do not clobber Plank.
  * Update default application handlers.
    + .deb files are now handled by gdebi.
    + apt:// URLs are now handled by aptutl.
    + DVD, VideCD and SuperVCD discs are handled by VLC.
  * Closes (LP: #1466785).

 -- Martin Wimpress <code@flexion.org>  Sat, 13 Jun 2015 15:18:28 +0100

ubuntu-mate-settings (0.4.5) wily; urgency=medium

  * Added default settings for Plank.
  * Added keybinding for launching Ubiquity from the live session.
  * Added Netbook panel layouts.
  * Added gschema overrides for Window Picker and Maximus.
  * Added missing default applications list.
  * Added ubuntu-mate-libreoffice-draw-icons package.
  * Added ubuntu-mate-libreoffice-math-icons package.
  * Updated custom menu entries to reduce clutter.
  * Updated keybindings so they are consitent with Compiz.
  * Updated the Xsession environment so QT accessibility and styling
  are not enabled by default.
  * Updated panel layouts with correct applet placement offsets.
  * Changed the default theme to Ambiant-MATE.
  * Removed custom im-config.desktop. Upstream is fixed.
  * Closes (LP: #1456597)

 -- Martin Wimpress <code@flexion.org>  Sat, 16 May 2015 09:28:39 +0100

ubuntu-mate-settings (0.4.4.1) vivid; urgency=medium

  * Make /usr/lib/ubuntu-mate/ubuntu-mate-tilda executable (LP: #1432439)

 -- Martin Wimpress <code@flexion.org>  Sun, 15 Mar 2015 21:32:47 +0000

ubuntu-mate-settings (0.4.4) vivid; urgency=medium

  * Correct the start up of Tilda under Ubuntu MATE. (LP: #1431349)
  * Remove duplicate Language Support menu entry. (LP: #1428275)

 -- Martin Wimpress <code@flexion.org>  Wed, 12 Mar 2015 22:24:01 +0000

ubuntu-mate-settings (0.4.3) vivid; urgency=medium

  * Qt accessibility modules enabled.
  * Qt theme is overridden with GTK+ when MATE session is detected.
  * Enabled Ambiant-MATE theme in the live session.
  * Relocated autostart files to /usr/share/mate/autostart
  so they do not conflict with other desktop environments.
  * Removed all configuration from /etc/skel. (LP: #1426862)
  * Closes (LP: #1427182)

 -- Martin Wimpress <code@flexion.org>  Thu, 26 Feb 2015 11:42:10 +0000

ubuntu-mate-settings (0.4.2ubuntu1) vivid-proposed; urgency=medium

  * Closes need-packaging bug (LP: #1421703)

 -- Adam Stokes <adam.stokes@ubuntu.com>  Fri, 13 Feb 2015 11:39:07 -0500

ubuntu-mate-settings (0.4.2) vivid; urgency=medium

  * Improve Debian packaging.

 -- Martin Wimpress <code@flexion.org>  Tue, 03 Feb 2015 20:48:20 +0000

ubuntu-mate-settings (0.4.1~15.04~20) vivid; urgency=medium

  * Switched to Yuyo GTK theme.
  * Sane defaults for Touchpads.
  * Consistent units throughout MATE.
  * Consistent button layouts in MATE, GTK3 and GNOME.
  * Changed Pluma theme to Yuyo-Dark.
  * Moved the live-session LightDM configuration to
  /usr/share/lightdm/lightdm.conf.d
  * Consistent window manager button arrangement.
  * Added Tilda configuration.
  * Fixed sound themes.
  * Enabled terminating the X server with Ctrl+Alt+Backspace.
  * Define default applications.
  * Window switching keybindings.
  * Fully disable Ubuntu overlay scroll bars.

 -- Martin Wimpress <code@flexion.org>  Sun, 14 Dec 2014 16:01:33 +0000

ubuntu-mate-settings (0.4.0) vivid; urgency=medium

  * Clean up for Utopic and Vivid.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Sun, 16 Nov 2014 17:10:20 +0000

ubuntu-mate-settings (0.3.9~trusty7) trusty; urgency=medium

  * Added additional panel layouts and made ubunt-mate-indicators the default.
  * Added policykit desktop privileges for MATE.
  * Fixed all locked panel items.
  * Updated accessibility keybindings to support patched mate-settings-daemon.
  * Correctly replace policykit-desktop-privileges-ubuntu-mate.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Fri, 31 Oct 2014 11:48:23 +0100

ubuntu-mate-settings (0.3.8) utopic; urgency=medium

  * Modified /etc/lightdm/lightdm.conf.d/90-ubuntu-mate.conf to
    prevent lightdm from crashing. LP: #1369952.
  * Updated IBus system tray icon color to match other mono icons.
  * Fixed the default sound theme.
  * Enable Marco's compositing manager in the live session only.
  * Use the system monospace font in MATE Terminal.
  * Make font selection consistent across all default applications.
  * Added keybindings for assistive tools.
  * Added mate-panel as a dependency of ubuntu-mate-default-settings.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Mon, 16 Sep 2014 23:35:41 +0100

ubuntu-mate-settings (0.3.7) utopic; urgency=medium

  * Removed MATE specific PolicyKit Local Authority now merged upstream.
  * Package cleansing and copyright attribution.
  * Removed xzoom.desktop.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Wed, 10 Sep 2014 22:47:45 +0100

ubuntu-mate-settings (0.3.6~utopic3) utopic; urgency=medium

  * Configure default applications.
  * Default panel layout more similar to Ubuntu 11.04.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Fri, 05 Sep 2014 03:53:44 +0100

ubuntu-mate-settings (0.3.5~utopic4) utopic; urgency=medium

  * Added Redmond (Windows XP like) panel layout.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Mon, 01 Sep 2014 05:02:12 +0100

ubuntu-mate-settings (0.3.4~utopic1) utopic; urgency=medium

  * Add MATE specific PolicyKit Local Authority.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Mon, 01 Sep 2014 00:38:39 +0100

ubuntu-mate-settings (0.3.3~utopic1) utopic; urgency=medium

  * Qt4 applications style to match Ubuntu MATE.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Wed, 27 Aug 2014 23:19:47 +0100

ubuntu-mate-settings (0.3.2~utopic1) utopic; urgency=medium

  * Package clean up.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Fri, 22 Aug 2014 00:46:21 +0100

ubuntu-mate-settings (0.3.1~utopic1) utopic; urgency=medium

  * Added Circle of MATEs screensaver.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Thu, 21 Aug 2014 22:54:37 +0100

ubuntu-mate-settings (0.3.0~utopic1) utopic; urgency=medium

  * Package refactoring.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Wed, 20 Aug 2014 01:56:43 +0100
